Bug 199387 - serio_raw module not available
Summary: serio_raw module not available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-19 06:54 UTC by jan p. springer
Modified: 2015-01-04 22:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 03:36:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jan p. springer 2006-07-19 06:54:07 UTC
i seem to be unable to find the serio_raw module in the current kernel packages.
is there a special reason for not building this? if not i would ask to include
the serio_raw kernel module in the kernel builds.

  regards

Comment 1 Dave Jones 2006-07-26 02:52:10 UTC
enabled for next build


Comment 2 jan p. springer 2006-07-26 06:17:47 UTC
thank you


Note You need to log in before you can comment on or make changes to this bug.